# GimpUi.prop_path_editor_new

    @accepts(GObject.Object, unicode, unicode, unicode)
    @returns(Gtk.Widget)
    def prop_path_editor_new(config, path_property_name, writable_property_name, filechooser_title):
        # Python wrapper for gimp_prop_path_editor_new()

Creates a GimpUi.PathEditor to edit the specified path and writable path properties.

config

  object to which property is attached.

path_property_name

  name of path property.

writable_property_name

  name of writable path property.

filechooser_title

  window title of Gtk.FileChooserDialog widget.

Returns